@font-face {
	font-family: 'Bebas Neue';
	src: url('https://chilescapes.com/wp-content/themes/ab-tuscany-com/css/fonts/BebasNeue-Regular.woff2') format('woff2'),
	url('https://chilescapes.com/wp-content/themes/ab-tuscany-com/css/fonts/BebasNeue-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'eXO2 Stencil';
	src: url('https://chilescapes.com/wp-content/themes/ab-tuscany-com/css/fonts/eXO2Stencil.woff2') format('woff2'),
	url('https://chilescapes.com/wp-content/themes/ab-tuscany-com/css/fonts/eXO2Stencil.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Tahoma Bold';
	src: url('https://chilescapes.com/wp-content/themes/ab-tuscany-com/css/fonts/Tahoma-Bold.woff2') format('woff2'),
	url('https://chilescapes.com/wp-content/themes/ab-tuscany-com/css/fonts/Tahoma-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Crackvetica';
	src: url('https://chilescapes.com/wp-content/themes/ab-tuscany-com/css/fonts/Crackvetica.woff2') format('woff2'),
	url('https://chilescapes.com/wp-content/themes/ab-tuscany-com/css/fonts/Crackvetica.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Tiza';
	src: url('https://chilescapes.com/wp-content/themes/ab-tuscany-com/css/fonts/Tiza.woff2') format('woff2'),
	url('https://chilescapes.com/wp-content/themes/ab-tuscany-com/css/fonts/Tiza.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Playfair Display Bold';
	src: url('https://chilescapes.com/wp-content/themes/ab-tuscany-com/css/fonts/PlayfairDisplay-Bold.woff2') format('woff2'),
	url('https://chilescapes.com/wp-content/themes/ab-tuscany-com/css/fonts/PlayfairDisplay-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}